Subject: Re: [Gen-art] #520, was: Fwd: Gen-Art review of draft-ietf-httpbis-p2-semantics-24 with security considerations

From: Jari Arkko <[email-masked]>
Date: Thu, 19 Dec 2013 14:40:32 +0000

Thank you Kathleen for your extensive and detailed review. It is very much appreciated, and these reviews are essential for both the document authors to understand reactions from readers and for us at the IESG to understand how baked the documents are.

I have looked at this thread and the document. I have some observations.

First, I generally agree with the editorial suggestions, but those are for the editors to consider; us ADs will not force you to make edits unless an interoperability-impacting misunderstanding is possible. Julian noted that you do not plan to make changes beyond WGLC/IETFLC unless there's a serious issue. And those kinds of decisions are within your editor's task. But FWIW, when I am editing documents I would generally take all input until the document is approved, particularly in situations like this where review teams have taken on the task of reviewing a big document set and their task stretches out for a long period of time. But of course, listening to input is no guarantee that I would as an editor agree with all that input; not all comments lead to changes. I'm just saying that if it were me, I'd incorporate the input that I agree with, as long as it did not upset the overall process. For instance, excessive rewriting or document splits/merges might be something that I would not consider unless there was an extremely important reason.

Then to substance. On the Section 9.4 issue I understand the raised concern, but reading the text I think the current text is fine.

On the Section 9.3 issue I actually do agree with Kathleen that it is something that should be raised. But of course Julian and Mark are right that making that SQL-specific would be wrong. I'd like to talk to the other ADs about this on the upcoming telechat.

Jari